{
    "key": "group_5f439095d3033",
    "title": "Aspetto singola voce menu",
    "fields": [
        {
            "key": "field_60f5140dbbedc",
            "label": "Icon",
            "name": "menu_icon",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "mini",
            "library": "all",
            "min_width": "",
            "min_height": "",
            "min_size": "",
            "max_width": "",
            "max_height": "",
            "max_size": "",
            "mime_types": ""
        },
        {
            "key": "field_60f51709cec25",
            "label": "Hide Menu Label",
            "name": "hide_menu_label",
            "type": "true_false",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "message": "",
            "default_value": 0,
            "ui": 1,
            "ui_on_text": "",
            "ui_off_text": ""
        },
        {
            "key": "field_5f4390bea49b7",
            "label": "Link style",
            "name": "link_style",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "normal": "Normale",
                "btn": "Bottone",
                "btn-invert": "Bottone invertito"
            },
            "default_value": "normal",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_5f6379fc53faa",
            "label": "Link Font Weight",
            "name": "link_font_weight",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "font-hairline": "Thin",
                "font-thin": "Extra-Light",
                "font-light": "Light",
                "font-normal": "Regular",
                "font-medium": "Medium",
                "font-semibold": "Semi-Bold",
                "font-bold": "Bold",
                "font-extrabold": "Extra-Bold",
                "font-black": "Black"
            },
            "default_value": "font-normal",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        },
        {
            "key": "field_645baf42ad53f",
            "label": "Rounded",
            "name": "rounded",
            "type": "select",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "choices": {
                "round": "Si",
                "no": "No"
            },
            "default_value": "no",
            "allow_null": 0,
            "multiple": 0,
            "ui": 0,
            "return_format": "value",
            "ajax": 0,
            "placeholder": ""
        }
    ],
    "location": [
        [
            {
                "param": "nav_menu_item",
                "operator": "==",
                "value": "all"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": true,
    "description": "",
    "show_in_rest": 0,
    "modified": 1702544483
}